{
  "verseBefore": "Mưng dơgrữq kaya charnã Pitrai la tơpãq viãq sì tơpãq dãng; Pitrai song charnã mơnuĩh kamơi dri prõc. La mơnuĩh song mãq kaya dri-drõc nhũ pioh ngãq lơhiãq lơmuiq pãq hlồq, sì Pitrai song đồq tơngãn di nhũ mưng dơrah dơgrữq halôt mơnãq Pitrai.",
  "verseAfter": "Kơyua kaya chahrơna Pitrai hũ la tơpãq viãq sì tơpãq rĩng, kơyua Pitrai song chahrơna mơnuĩh kamơi drĩ drõc prong miẽt gãm ngãq ga voh hlùq kađòc lơduh hadơ mưng kaya lơđãp ngãq drĩ drõc nhũ hũ. Pitrai song yơr đồq tơngãn dơrãh dơgrữq mơnuĩh halỗt mơnãq Pitrai hũ dơlãp tơngãn tơngãn nhũ.\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-10T03:01:56.905Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
